return {
	"nvim-lualine/lualine.nvim",
	dependencies = {
		"nvim-tree/nvim-web-devicons",
	},
	config = function()
		local function getWords()
			return tostring(vim.fn.wordcount().words)
		end
		require("lualine").setup({
			sections = {
				lualine_z = { getWords },
			},
		})
	end,
}
